/*
 * Ice Box
 * AUTHOR: JEREMY HAWES
 * Support: support@1littledesigner.com
 * Version: 1.1.0
 * Description: Minimal Gallery Lightbox for RapidWeaver 5+ & Stacks 2+
 */

/* MODAL/LIGHTBOX STYLES */
#Choco_content, #Choco_content * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
#Choco_overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
	display: none;
	padding: 0;
	margin: 0;
	background: #FFFFFF !important;
	background-color: #FFFFFF !important;
}
#Choco_content {
	display: none;
	z-index: 10001;
	position: fixed;
	left: 50%;
	top: 50%;
	border-top: 1px solid transparent;
	overflow: visible !important;
}
#Choco_content #Choco_close {
	background-image: url() !important;
	width: 30px;
	height: 25px;
	background-repeat: no-repeat;
	z-index: 10002;
	cursor: pointer;
	margin-top: -20px;
	display: none;
}
#Choco_content #Choco_loading {
	background-image: url() !important;
	width: 9px;
	height: 11px;
	background-repeat: no-repeat;
	z-index: 10002;
	cursor: pointer;
	float: right;
	margin-top: -20px;
	display: none;
}
#Choco_content #Choco_left_arrow {
	background-image: url(../files/imageLeft_37.png) !important;
	float: left;
	background-position: 12%;
	left: -14%;
}
#Choco_content #Choco_right_arrow {
	background-image: url(../files/imageRight_37.png) !important;
	float: right;
	background-position: 88%;
	left: 14%;
}
#Choco_content .Choco_arrows {
	background-repeat: no-repeat;
	display: none;
	position: relative;
	cursor: pointer;
	width: 49%;
	top: -100%;
	height: 100%;
	margin-top: -30px;
}
#Choco_container_photo {
	text-align: center;
	width: 800px;
	height: 600px;
}
#Choco_container_description {
	padding: 0;
	width: 100%;
	color: #333333 !important;
	clear: both;
	position: relative;
	font-size: 12px;
	margin-top: -5px;
	visibility: hidden;
	height: 32px;
}
#Choco_container_title {
	float: left;
	padding: 5px 0;
	width: 84%;
}
#Choco_container_via {
	padding: 5px 0;
	float: right;
	width: 8%;
	text-align: right;
	
}
#Choco_bigImage {
	display: none;
	position: relative;
	width: 100%;
	height: 100%;
	margin-top: -5px;
}
/* THUMBNAIL STYLES */
#iceBox_stacks_in_37_page8 .chocBoxImage img {
	margin: 0 0px 0px 0;
	border-radius: 0px;
	float: left;
}

#stacks_in_103_page8 {
	padding:  5px;
}

#stacks_in_71_page8 {
	padding:  5px;
}

#stacks_in_70_page8 {
	padding:  5px;
}

#stacks_in_69_page8 {
	padding:  5px;
}

#stacks_in_68_page8 {
	padding:  6px;
}

#stacks_in_95_page8 {
	padding:  5px;
}

#stacks_in_102_page8 {
	padding:  5px;
}

#stacks_in_101_page8 {
	padding:  5px;
}

#stacks_in_97_page8 {
	padding:  5px;
}

#stacks_in_98_page8 {
	padding:  5px;
}

#stacks_in_99_page8 {
	padding:  5px;
}

#stacks_in_100_page8 {
	padding:  5px;
}
